.adverts {
    text-align: center;
}

.paginatedCompListRow .col-sm-6 {
    margin-top: 15px;
}

@media (max-width: 767px){
	.breaker-ad.list-vertical-ad.adverts {
	    margin-top: 6%;
	}
}

.breaker-ad.list-breaker-ad.adverts {
    margin-bottom: 25px;
    margin-top: 25px;
}

.leaderboard-ad.adverts {
    margin-bottom: 15px;
}

.comp_reg_form .breaker-ad.list-vertical-ad.adverts {
    margin-bottom: 15px;
}